<div class="block">
  <div class="content">
    <div class="form-row">
  		<div class="col-md-2"><label>Id Produto</label></div>
      <div class="col-md-4"><input value="<?if(isset($cd_produto)){echo $cd_produto;}?>" name="lb_cd_produto" id="lb_cd_produto"/ readonly></div>
    </div>

    <div class="form-row">
      <div class="col-md-2"><label>Descrição do Produto</label></div>
      <div class="col-md-4"><input value="<?if(isset($ds_produto)){echo $ds_produto;}?>" name="lb_ds_produto" id="lb_ds_produto" readonly/></div>
    </div>

    <div class="form-row">
    <div class="row clear">&nbsp;</div>
      <div class="table-responsive">
      <!-- <table class="table table-bordered table-striped table-responsible sortable">-->
			<table class="table table-bordered">
        <thead>
          <tr>
            <!-- <th width=02%><input type="checkbox" class="checkall" /></th>-->
						<th width=20%>Armazém</th>
            <th width=10%>Qtd. Disponível</th>
            <th width=10%>Sld. Atual</th>
            <th width=10%>Qtd. Ped. Venda</th>
            <th width=10%>Qtd. Empenhada</th>
            <th width=10%>Qtd. Entrada Prev</th>
            <th width=10%>Qtd. Reservada</th>
          </tr>
        </thead>
        <tbody>

          <?php
            if(!isset($idproduto)){
              $idproduto=0;
            }
						$consulta = "select * from vw_saldos_produtos where id=$idproduto";

            // echo $consulta;

						$resultado = mysqli_query($conexao, $consulta) or die ($erro = mysqli_error($conexao));
						if (mysqli_num_rows($resultado)>0) {
			            while ($registro = mysqli_fetch_assoc($resultado)){

              $s_id_local           = $registro['id_local'];
              $s_qt_disponivel      = $registro['qt_disponivel'];
              $s_qt_saldo_atual     = $registro['qt_saldo_atual'];
              $s_qt_pedido_venda    = $registro['qt_pedido_venda'];
              $s_qt_empenhada       = $registro['qt_empenhada'];
              $s_qt_entrada_prevista= $registro['qt_entrada_prevista'];
              $s_qt_reservada       = $registro['qt_reservada'];

						echo "<tr>";
            // echo "<td class='text-center'><input type='checkbox' /></td>";
						echo "<td>$s_id_local</td>";
            echo "<td>$s_qt_disponivel</td>";
            echo "<td>$s_qt_saldo_atual</td>";
            echo "<td>$s_qt_pedido_venda</td>";
            echo "<td>$s_qt_empenhada</td>";
            echo "<td>$s_qt_entrada_prevista</td>";
            echo "<td>$s_qt_reservada</td>";

            /*
						echo "<td class='nr_qtde' id='nr_qtde' data-id1='$id' contenteditable></td>";
            echo "<td class='text-center'><button name='btn_excluir' onClick='RemoveFantasmaRow(this)' class='glyphicon glyphicon-remove'></td>";
						echo "<td class='text-center'><a href='javascript:RemoveFantasmaRow(this)'><i class='glyphicon glyphicon-remove' title='Remover'><span class='sr-only'>Remover</span></i></a></td>";
            */

						echo "</tr>";
            }
          }
          ?>
        </tbody>
      </table>
    </div>
  </div><!-- table-responsive -->
 </div> <!-- content -->
</div>  <!-- block -->
